/*CSS VERSION 1.0.6*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Quicksand|Roboto&display=swap');

/*Bootstrap Mods*/
.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: 2s;
    transition-property: opacity;
   }



/* change the background color */
.navbar-custom {
    background-color: #0f4572;

}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: #fff;
    /*padding: 0.8rem 1rem;*/
}
/* change the link color and add padding for height */
.navbar-custom .navbar-nav .nav-link {
    color: #fff;
    /*padding: 1rem 1rem;*/
}
/* change the color of active or hove#fff links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
    background-color: #0f4572; /* add background-color to active links */
}
.navbar-custom {
    background-color: #0f4572;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: #00a0df;
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: #fff;
}

/* change the color of active or hove#fff links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
}

/* for dropdown only - change the color of droodown */
.navbar-custom .dropdown-menu {
    background-color: #fff;
    margin-top: -25px;
}
.navbar-custom .dropdown-item {
    color: #fff !important;
}
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
    color: #0292cc;
    background-color: #fff;
}


/*FLEXT TEST ITEMS*/
.uxi-flex-tote {
    border: 2px solid #0f4572;
    min-height: 100px;
    margin-bottom: 20px;
}
.sb-flex-bin-col {
    border: 2px solid #138a9d;
    min-height: 200px;
    margin-bottom: 20px;
}

/**/
.heightOne {
    height:325px;
}
.heightTwo {
    height:400px;
}
.heightThree {
    height:450px;
}
.heightFour {
    height:550px;
}
.heightFive {
    height:650px;
}

.codeRound {
	
	margin: 20px;
	width: 150px;
	height: 150px;
	border: none;
	background-color: #184572;
	outline: 1px solid #00adef;
	outline-offset: 15px;
	border-radius: 50%;
	color: white;
	text-align: center;

    display: block;
	  
}

.codeRound h4{
    top:50%;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
}
.uxi-flex-box-home {
    min-height: 200px;
}
/*
.uxi-flex-box-sm {
    min-height: 400px;
}*/

.uxi-flex-box-home img {
    max-height: 150px;
    max-width: 150px;
    margin:10px;
    box-sizing: border-box;
    border-radius: 50%;
    padding: 10px;
    border: 1px solid #0292cc;
}

.uxi-flex-box-sm img {
    max-width: 100px;
	max-height: 100px;
	margin:10px;
}
.uxi-flex-box-md img {
    max-width: 150px;
	max-height: 150px;
	margin:10px;
}
.uxi-flex-box-lg img {
    max-width: 240px;
	max-height: 240px;
	margin:7px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.sb-flex-item-2 {
    background-color: #cacaca;
    border: 1px dotted #656565;
    height: 96px;
}

.circle-border-white {
    
    height: 150px;
    width: 150px;
    /*border: solid 3px #fff;
    
    -webkit-border-radius: 50%; 
    
    -moz-border-radius: 50%; 
    
    border-radius: 50%;
    padding: 15px;*/
    color: #fff !important;
    /*margin: 15px 0px 15px 0px;*/
    
}

.circle-border-white img {
    max-width: 145px;
    max-height: 145px;
}
.circle-border-white h6 {
    color: #fff !important;
}

/*FONTS*/
.gsbBlue {
    color: #01a0e1 !important;
}
.gsbDarkBlue {
    color: #0f4572
}
.gsbTeal {
    color: #138a9d;
}
p {
    line-height: 1.2rem
}
 .topicalHeading {
     font-size: 1.7rem;
     background-color: #ebebeb;
     color: #00a0df;
     width: 100%;
     min-height: 1.2rem;
 }

 li {
     line-height: 2;
 }

/*MENU*/
.dropdown-toggle::after {
    display:none !important;
}

.dropdown-position {
    margin-top:-40px;
}


@media only screen and (max-width : 800px) {
    .dropdown-position {
        margin-top: 0px;
    }
}

.two-col-menu {
    width: 400px;
    overflow: hidden; 
    padding: 10px;
}
a.two-col-menu-text:link, a.two-col-menu-text:visited {
    color: #656565;
    text-decoration: none;
}

a.two-col-menu-text:hover, a.two-col-menu-text:active {
    color: #00a0df;
    text-decoration: none;
}

/*Mega Manu*/
.mega-menu {
    width: 800px !important;
    overflow: hidden;
    padding: 10px;
}
a.mega-menu-text:link, a.mega-menu-text:visited {
	color: #00a0df; 
	text-decoration: none
}
	a.mega-menu-text:hover, a.mega-menu-text:active {
	color: #fff; 
    text-decoration: none;
    }

.dropdown-item {
    font-size: 14px !important;
}
a.dropdown-item:link, a.dropdown-item:visited {
    color: #656565 !important;
    text-decoration: none;
}
a.dropdown-item:hover, a.dropdown-item:active {
    color: #00a0df !important;
    text-decoration: none;
}

/* MENU Columns */
div.dropdown-col2{
    width: 30em;
  }
  div.dropdown-col2>div.dropdown-col{
    display:inline-block;
    width: 45%;
  }

.dropdown-divider {
    border-top: 1px solid #656565 !important;
}


.offsetByLine {
    width: 90%;
     min-height: 50px;
     border: solid 1px #00a0df;
     background-color: #fff;
     margin-top: -25px;
     margin-bottom: 20px;
     margin-left: auto;
     margin-right: auto;
 }
 .offsetByLine h5 {
     font-size: 16px;
     color: #00a0df;
 }

/*ELEMENTS & PIN STYLING*/
.circle {
    border-radius: 50%;
}

/*****************Pin Boxes*****************/
.pinBox3 {
    width: 33%;
    min-height: 150px;
	padding: 3px;
    margin: 7px 0px;
    background-color: #ebebeb;
}
.pinBoxLGVert {
    width: 100%;
    min-height: 550px !important;
    /*background-color: #fff;*/
}
.pinBoxLGVert h4 {
    font-size: 1.5rem
}
.pinBoxLGVert img {
    max-width: 200px;
    max-height: 200px;
}
.pinBoxMDVert {
    width: 100%;
    min-height: 200px;
}
.pinBoxBR-YMABII {
    width: 100%;
    min-height: 500px;
    background: transparent;
}
.pinBoxBR-YMABII h4 {
    font-size: 1.5rem !important;
}
.pinBoxBR {
    min-height: 250px;
    width: 100%;
    background: transparent;
}
.pinBoxBR-profile {
    min-height: 600px;
    width: 100%;
    margin-bottom: 50px;

}
.pinBoxBR-profile p {
    text-align: center;

}
.pinBoxArchivePic {
    width:100%;
    min-height: 50px;
}
.pinBoxArchivePic img {
    max-height: 50px;
    max-width: 50px;
}
.pinBoxRev {
    width: 100%;
    min-height: 200px;
    /*background-color: #fff;*/
}
.pinBoxRev img {
    max-width: 220px;
    max-height: 220px;
}
.pinBoxThird h5 {
	font-size: 17px;	
	margin: 5px;
}
.pinBox19 {
    background: none;
}
.pinBox p {
	font-size: 15px;	
	margin: 3px;
}
.pinBoxSM19 img {
	max-width: 140px;
	max-height: 140px;
    margin:10px;
    float: left;
}

.pinBoxMD19 img {
	max-width: 190px;
    max-height: 190px;
    float: left;
    margin:7px;
}

.pinBoxLG19 img {
	max-width: 240px;
	max-height: 240px;
	margin:7px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.pinBoxXL19 img {
	/*max-width: 340px;
	max-height: 340px;*/
	margin:7px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.pinBoxMD19 h4 {
    font-size: 1.2rem !important;
}

.pinBoxMDVert h4 {
    font-size: 1.2rem !important;
}

/*SECTION DICTATES*/

  /* Triangles */
  .ss-style-triangles::before,
  .ss-style-triangles::after {
      left: 50%;
      width: 100px;
      height: 100px;
      -webkit-transform: translateX(-50%) rotate(45deg);
      transform: translateX(-50%) rotate(45deg);
  }
  
  .ss-style-triangles::before {
      top: -50px;
      background: #2980b9;
  }
  
  .ss-style-triangles::after {
      bottom: -50px;
      z-index: 10;
      background: inherit;
  }

.sectionPLX {
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed !important;
    background-repeat: no-repeat;
}
.sectionTile {
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed !important;
    background-repeat: repeat;
}



/*BACKGROUNDS*/
.bgBlue {
    background: #01a0e1;
    min-height: 300px;
}

.bgWhite {
    background: #fff;
    min-height: 300px !important;
    padding-bottom: 160px;
    color: #303030 !important;
    /*padding-bottom: 150px;*/
}
.bgDarkBlue {
    background: #0f4572;
    min-height: 300px;
    color: #fff !important;
}

.bgTeal {
    background: #138a9d;
    min-height: 300px;
   color: #fff;
}
.bgGrey {
    background: #ebebeb;
    min-height: 300px !important;
}
.bgTeal h2, h3, h4, h5, h6, p{
    color: #fff;
    /*opacity: 0.8;*/
}
.bgDarkBlue  h2, h3, h4, h5, h6, p{
    color: #fff;
    /*opacity: 0.8;*/
}
.bgBlue  h2, h3, h4, h5, h6, p{
    color: #fff;
    /*opacity: 0.8;*/
}
.bgWhite  h2, h3, h4, h5, h6, p{
    color: #303030;
}



.stickyMenu {
    width: 100px;
    height: 400px;
    right: 0px;
    border: 3px solid black;
    padding: 15px;
    background-color: #fff;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }



.bgBlueOne {
	background: #0f4572;
	color: #fff;
	min-height: 400px; 	 	 	
	padding-bottom: 5px;
}
.bgBlueTwo {
	background: #1b4e79;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgBlueThree {
	background: #275880;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgBlueFour {
	background: #336187;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgBlueFive {
	background: #3f6a8e;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}

.bgTealOne {
	background: #138a9d;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgTealTwo {
	background: #2492a4;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgTealThree {
	background: #369bac;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgTealFour {
	background: #42a1b1;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}
.bgTealFive {
	background: #55abb9;
	color: #fff;
	min-height: 400px; 	 	 	padding-bottom: 5px;
}

.parentRelative {
	position: relative;
}
.fixToBottom {
	position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translate(-50%, -15%);
    -ms-transform: translate(-50%, -15%);
    /*left: 25%;
    margin-left: -65px;*/
}


.displayWhite { /*DIsplay Panel White*/
    background: #fff;
    color: #000000 !important;
    width: 100%;
    min-height: 250px;
    padding-bottom: 150px !important;
}
.displayWhite h4 {
    font-size: 2.2em;
    color: #138a9d;
 }
 .displayWhite h5 {
     color: #555555;
     font-size: 1.3em;
      }

 .displayWhite p {
     font-size: 14px;
     line-height: 150%;
     color: #000000 !important;
 }

.displayBlue { /*DIsplay Panel Bright Blue*/
    background: #00adef !important;
    color: #eaeaea !important;
    width: 100%;
    min-height: 250px;
    padding-bottom: 30px;
}
.displayBlue p {
    font-size: 14px;
    line-height: 150%;
    color: #ededed;
}

 .displayBlue h4 {
    font-size: 2.2em;
    color: #ededed;
    clear: both;
 }
 .displayBlue h5 {
    font-size: 1.3em;
    color: #ededed;
 }
 .displayGrey { /*DIsplay Panel White*/
    background: #ededed;
    color: #000000;
    width: 100%;
    min-height: 250px;
    padding-top: 20px;
    padding-bottom: 150px;
}

.displayGrey h4 {
    font-size: 2.2em;
    color: #0d4471;
 }
 .displayGrey h5 {
     color: #000000;
     font-size: 1.3em;
 }

 .displayGrey p {
     font-size: 14px;
     line-height: 150%;
 }
.displayDarkBlue { 
    background: #0f4572;
    color: #fff !important;
    width: 100%;
    min-height: 250px;
    padding-top: 20px;
    padding-bottom: 150px;
}
.displayDarkBlue h4 {
    font-size: 2.2em;
    color: #fff;
 }
 .displayDarkBlue h5 {
     color: #fff;
     font-size: 1.3em;
 }

 .displayDarkBlue p {
     font-size: 14px;
     line-height: 150%;
     color: #fff !important;
 }
 .courseInfoBox {
    min-height: 260px;  
    padding: 30px 0px 5px 0px;
  }
  .courseInfoBox img {
	max-height: 100px;
	min-height: 100px;  

  }
.lightGreyBG {
    background:#f7f7f7;
} 
.greyBack {
	background-color:#ededed !important;
}
.blueBack {
    background-color: #0f4572
}


.offsetByLineParent {
	 margin-top: 0px;
	 padding-bottom: 35px;
 }
 .offsetByLineWhite {
    width: 90%;
     min-height: 50px;
     border: solid 1px #00a0df;
     background-color: #fff;
	 margin-top: -25px;
	 padding-top: 15px;
     margin-bottom: -24px;
     margin-left: auto;
     margin-right: auto;
 }
 .offsetByLineWhite h5 {
     font-size: 16px;
     color: #00a0df;
 }
 .offsetByLineBlue {
    width: 90%;
     min-height: 50px;
     border: solid 1px #00a0df;
     background-color:  #00a0df;
	 margin-top: -25px;
	 padding-top: 15px;
     margin-bottom: -24px;
     margin-left: auto;
     margin-right: auto;
 }
 .offsetByLineBlue h5 {
     font-size: 16px;
     color: #fff;
 }

 .buttonDispWhite {
	background: #fff; 
	border:  1px solid #00a0df;
	color: #00a0df;
	padding: 11px;
    margin: 25px auto 25px auto;
	border-radius: 0px;
    text-transform: uppercase;
    font-size: 1rem;
}
.buttonDispWhite:hover{
	background: #00a0df; 
	border-color: #fff;
	color: #fff;
}
a.buttonDispWhite:link, a.buttonDispWhite:visited {
	color: #00a0df !important;
	text-decoration: none
}
	a.buttonDispWhite:hover, a.buttonDispWhite:active {
	color: #fff !important; 
	text-decoration: none;
}
.buttonDispBlue{
	background: #00a0df; 
	border:  1px solid #fff;
	color: #fff;
	padding: 11px;
	margin: 25px auto 25px auto;
	border-radius: 0px;
    text-transform: uppercase;
    font-size: 1rem;
}
.buttonDispBlue:hover{
	background: #fff; 
	border-color: #00b8ff;
	color: #00a0df;
}
a.buttonDispBlue:link, a.buttonDispBlue:visited {
	color: #fff; 
	text-decoration: none
}
	a.buttonDispBlue:hover, a.buttonDispBlue:active {
	color: #00a0df; 
	text-decoration: none;
}
.buttonDispDarkBlue{
	background: #0d4471; 
	border:  2px solid #0d4471;
	color: #fff;
	padding: 7px;
	margin: 10px;
	border-radius: 0px;
    text-transform: uppercase;
    font-size: 1rem;
    white-space: normal;
}
a.buttonDispDarkBlue:link, a.buttonDispDarkBlue:visited {
	color: #fff; 
	text-decoration: none
}
	a.buttonDispDarkBlue:hover, a.buttonDispDarkBlue:active {
	background: #fff;
	color: #0d4471; 
	text-decoration: none;
}

.buttonDispDarkBlueInv{
	background: #fff; 
	border:  2px solid #0d4471;
	color: #0d4471;
	padding: 7px;
	margin: 10px;
	border-radius: 0px;
    text-transform: uppercase;
    font-size: 18px;
}
a.buttonDispDarkBlueInv:link, a.buttonDispDarkBlueInv:visited {
	color: #0d4471; 
	text-decoration: none
}
	a.buttonDispDarkBlueInv:hover, a.buttonDispDarkBlueInv:active {
	background: #0d4471;
	color: #fff; 
	text-decoration: none;
}

.buttonDispDarkBlueOff{
	background: #fff; 
	border:  2px solid #0d4471;
	color: #fff;
	padding: 10px;
	margin: 10px;
	border-radius: 0px;
    text-transform: uppercase;
    font-size: 18px;
}
.buttonDispDarkBlueOff:hover{
	background: #0d4471; 
	border-color: #0d4471;
	color: #fff;
}
a.buttonDispDarkBlueOff:link, a.buttonDispDarkBlueOff:visited {
	color: #0d4471; 
	text-decoration: none
}
	a.buttonDispDarkBlueOff:hover, a.buttonDispDarkBlueOff:active {
	color: #fff; 
	text-decoration: none;
}
.buttonDisplayTealOff {
	background: #fff; 
	border:  2px solid #00899d;
	color: #00899d;
	padding: 10px;
	margin: 10px;
	border-radius: 0px;
    text-transform: uppercase;
    font-size: 18px;
}
.buttonDisplayTealOff:hover{
	background: #00899d; 
	border-color: #fff;
	color: #fff;
}
a.buttonDisplayTealOff:link, a.buttonDisplayTealOff:visited {
	color: #00899d; 
	text-decoration: none
}
	a.buttonDisplayTealOff:hover, a.buttonDisplayTealOff:active {
	color: #fff; 
	text-decoration: none;
}
.buttonLanding{
	background: transparent; 
	border:  1px solid #fff ;
	color: #fff;
	padding: 12px;
	border-radius: 0px;
	margin-left: 10px;
	text-transform: uppercase;
}
.buttonLanding:hover{
	background: #00adef; 
	border-color: #fff;
	color: #fff;
}
a.buttonLanding:link, a.buttonLanding:visited {
	color: #fff; 
	text-decoration: none
}
	a.buttonLanding:hover, a.buttonLanding:active {
	color: #fff; 
	text-decoration: none;
}
.buttonProfile{
	background: transparent; 
	border:  1px solid #000;
	color: #000;
	padding: 12px;
	border-radius: 0px;
    text-transform: uppercase;
    width: 400px !important;
}
a.buttonProfile:link, a.buttonProfile:visited {
	color: #000; 
	text-decoration: none
}
a.buttonProfile:hover, a.buttonProfile:active {
    color: #fff; 
    background: #000;
	text-decoration: none;
}

/*Custom height settings*/
.h-UXI50 {
    min-height: 50px !important;
}

.h-UXI100 {
    min-height: 100px !important;
}

.h-UXI120 {
    height: 120px !important;
}

.h-UXI150 {
    height: 150px !important
}

.h-UXI180 {
    height: 180px !important;
}

.h-UXI200 {
    height: 200px !important;
}

/*Padding and Margin Overrides*/
.pbmb-UXI0 {
    padding-bottom:0px !important;
    margin-bottom: 0px !important;
}

.pb-UXI20 {
	padding-bottom:20px !important;
}

.pb-UXI30 {
	padding-bottom:30px !important;
}

.pb-UXI60 {
	padding-bottom:60px !important;
}
.pb-UXI90 {
	padding-bottom:90px !important;
} 

.pb-UXI120 {
	padding-bottom:120px !important;
} 

.pt-UXI30 {
	padding-top:30px !important;
}

.pt-UXI60 {
	padding-top:60px !important;
}
.pt-UXI90 {
	padding-top:90px !important;
}


.mb-UXI30 {
	margin-bottom:30px !important;
}

.mb-UXI60 {
	margin-bottom:60px !important;
}
.mb-UXI90 {
	margin-bottom:90px !important;
} 

.mb-UXI120 {
	margin-bottom:120px !important;
} 

.mt-UXI30 {
	margin-top:30px !important;
}

.mt-UXI60 {
	margin-top:60px !important;
}
.mt-UXI90 {
	margin-top:90px !important;
}

.mb-neg50 {
    margin-bottom: -50px;
}

.tighten {
     margin: -10px 0px -50px 0px;
}
.loosen {
    padding-top:40px;
    padding-bottom: 150px;
}

.videoButtonBox {
	position: relative;
  	width: 100%;
  	max-width: 400px;
}

.videoButton {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #fff;
  /*color: #0d4471 !important;*/
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  
}

.videoButton:hover {
  background-color:#0d4471;
  color: #fff !important;
}
/**/
a.videoButton:link, a.videoButton:visited {
	color: #0d4471; 
	text-decoration: none
}
a.videoButton:hover, a.videoButton:active {
	color: #fff !important; 
	text-decoration: none;
}

.tabs-bar {
    min-height:45px;
    background-color: #0d4471;
    margin: 0px 5px 0px 5px;
}
 .tab-pane {
     border: 1px solid #c0c0c0;
     margin: 0px 5px 0px 5px;
     background: #f2f2f2;
 }

.nav.pills .nav-link {
    padding-top: 15px;
    white-space: normal;
}

.nav-pills .nav-link.active {
    background-color: #00a0df;
    color: #fff;
    min-height: 44px;
    border: none;
    padding-top:15px;
    border-radius: 0px;
    white-space: normal;
}
.nav-tabs>li>a:hover {
    background-color: #00a0df;
    min-height: 44px;
    border: none;
    padding-top:15px;
    white-space: normal;
}
.nav-tabs>li>a:link {
    padding-top: 15px;
    color: #fff;
    white-space: normal;
}

.tab-item {
    border: none;
    height: 100%;
}

  .Wide {
    width:100% !important;
}


/*Timeline CSS*/

a{text-decoration:none}
/*h4{text-align:center;margin:30px 0;color:#444}*/
.main-timeline{position:relative}
.main-timeline:before{content:"";width:3px;height:100%;border-radius:20px;margin:0 auto;background:#7c7c7c;position:absolute;top:0;left:0;right:0}
.main-timeline .timeline{display:inline-block;margin-bottom:50px;position:relative}
.main-timeline .timeline:before{content:"";width:20px;height:20px;border-radius:50%;border:4px solid #fff;background:#184572;position:absolute;top:50%;left:50%;z-index:1;transform:translate(-50%,-50%)}
.main-timeline .timeline-icon{display:inline-block;width:130px;height:130px;border-radius:50%;border:2px solid #184572;padding:5px;text-align:center;position:absolute;top:50%;left:30%;transform:translateY(-50%)}
.main-timeline .timeline-icon i{display:block;border-radius:50%;background:#184572;font-size:64px;color:#fff;line-height:100px;z-index:1;position:relative}
.main-timeline .timeline-icon:after,.main-timeline .timeline-icon:before{content:"";width:100px;height:2px;background:#184572;position:absolute;top:50%;right:-100px;transform:translateY(-50%)}
.main-timeline .timeline-icon:after{width:70px;height:50px;background:transparent;top:89px;right:-30px}
.main-timeline .timeline-content{width:50%;padding:0 50px;margin:52px 0 0;float:right;position:relative}
.main-timeline .timeline-content:before{content:"";width:70%;height:100%;border:2px solid #184572;border-top:none;border-right:none;position:absolute;bottom:-13px;left:35px}
.main-timeline .timeline-content:after{content:"";width:37px;height:2px;background:#184572;position:absolute;top:13px;left:0}
.main-timeline .title{font-size:20px;font-weight:600;color:#184572;text-transform:uppercase;margin:0 0 5px}
.main-timeline .description{display:inline-block;font-size:16px;color:#404040;line-height:20px;letter-spacing:1px;margin:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:auto;right:30%}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-100px}
.main-timeline .timeline:nth-child(even) .timeline-icon:after{right:auto;left:-30px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:left}
.main-timeline .timeline:nth-child(even) .timeline-content:before{left:auto;right:35px;transform:rotateY(180deg)}
.main-timeline .timeline:nth-child(even) .timeline-content:after{left:auto;right:0}
.main-timeline .timeline:nth-child(2n) .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-icon i,.main-timeline .timeline:nth-child(2n) .timeline-icon:before,.main-timeline .timeline:nth-child(2n):before{background:#0292cc}
.main-timeline .timeline:nth-child(2n) .timeline-icon{border-color:#0292cc}
.main-timeline .timeline:nth-child(2n) .title{color:#0292cc}
.main-timeline .timeline:nth-child(2n) .timeline-content:before{border-left-color:#0292cc;border-bottom-color:#0292cc}
.main-timeline .timeline:nth-child(3n) .timeline-content:after,.main-timeline .timeline:nth-child(3n) .timeline-icon i,.main-timeline .timeline:nth-child(3n) .timeline-icon:before,.main-timeline .timeline:nth-child(3n):before{background:#184572}
.main-timeline .timeline:nth-child(3n) .timeline-icon{border-color:#184572}
.main-timeline .timeline:nth-child(3n) .title{color:#184572}
.main-timeline .timeline:nth-child(3n) .timeline-content:before{border-left-color:#184572;border-bottom-color:#184572}
.main-timeline .timeline:nth-child(4n) .timeline-content:after,.main-timeline .timeline:nth-child(4n) .timeline-icon i,.main-timeline .timeline:nth-child(4n) .timeline-icon:before,.main-timeline .timeline:nth-child(4n):before{background:#0292cc}
.main-timeline .timeline:nth-child(4n) .timeline-icon{border-color:#0292cc}
.main-timeline .timeline:nth-child(4n) .title{color:#0292cc}
.main-timeline .timeline:nth-child(4n) .timeline-content:before{border-left-color:#0292cc;border-bottom-color:#0292cc}
@media only screen and (max-width:1200px){.main-timeline .timeline-icon:before{width:50px;right:-50px}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-50px}
.main-timeline .timeline-content{margin-top:75px}
}
@media only screen and (max-width:990px){.main-timeline .timeline{margin:0 0 10px}
.main-timeline .timeline-icon{left:25%}
.main-timeline .timeline:nth-child(even) .timeline-icon{right:25%}
.main-timeline .timeline-content{margin-top:115px}
}
@media only screen and (max-width:767px){.main-timeline{padding-top:50px}
.main-timeline:before{left:80px;right:0;margin:0}
.main-timeline .timeline{margin-bottom:70px}
.main-timeline .timeline:before{top:0;left:83px;right:0;margin:0}
.main-timeline .timeline-icon{width:60px;height:60px;line-height:40px;padding:5px;top:0;left:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:0;right:auto}
.main-timeline .timeline-icon:before,.main-timeline .timeline:nth-child(even) .timeline-icon:before{width:25px;left:auto;right:-25px}
.main-timeline .timeline-icon:after,.main-timeline .timeline:nth-child(even) .timeline-icon:after{width:25px;height:30px;top:44px;left:auto;right:-5px}
.main-timeline .timeline-icon i{font-size:30px;line-height:45px}
.main-timeline .timeline-content,.main-timeline .timeline:nth-child(even) .timeline-content{width:100%;margin-top:-15px;padding-left:130px;padding-right:5px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:right}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(even) .timeline-content:before{width:50%;left:120px}
.main-timeline .timeline:nth-child(even) .timeline-content:before{right:auto;transform:rotateY(0)}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(even) .timeline-content:after{left:85px}
}
@media only screen and (max-width:479px){.main-timeline .timeline-content,.main-timeline .timeline:nth-child(2n) .timeline-content{padding-left:110px}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(2n) .timeline-content:before{left:99px}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-content:after{left:65px}
}